        .is-locked {
            height: 100vh;
            overflow: hidden;
        }

		.cover {
			display: none;
		}

        .is-locked .cover {
            position: fixed;
            display: block;
            top: 0;
            left: 0;
            z-index: 1000; /* TODO determine exact value for this in the total setup */
            width: 200%;
            height: 100%;
            transform: translateX(-50vh);
            will-change: transform;
            transition: transform .8s 1.6s cubic-bezier(0.645, 0.045, 0.355, 1.000); /* easeInOutCubic */
        }

        .is-locked .hide-cover {
            transform: translateX(100vw);
        }

        .cover-isHidden {
            display: none;
        }

        .cover-top {
            position: absolute;
            top: 0;
            left: 0;
            width: 125%;
            height: 50%;
            transform-origin: 0 0;
            transform: skew(45deg);
            background: #000;
        }

        .cover-bottom {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 125%;
            height: 50%;
            transform-origin: 0 100%;
            transform: skew(-45deg);
            background: #000;
        }

        .logo {
            position: absolute;
            z-index: 2000; /* TODO determine exact value for this in the total setup */
            margin-top: -60px;
            width: 1080px;
            height: 160px;
            cursor: pointer;
            top: 50%;
			left: 50%;
			
            /*background: rgba(255, 0, 0, 0.25);*/ /* handy for positioning */

            transform: translate( -50%, 0 ) scale(.25) ; /* TODO set the scale for different breakpoints to make it fit nicely with the resolution */
            
            
        }
        @media( min-width: 768px ) {
	        .logo {
	            transform: translate( -50%, 0 ) scale( 1 ) ;
	         }
        }

        .logo-isHidden {
            visibility: hidden;
        }

        .home .logo-static {
            visibility: hidden;
        }

        .logo-isVisible {
            visibility: visible;
        }